Bug 6615 - не рабочий модуль mxser
: не рабочий модуль mxser
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel-image-std26-up)
: unstable
: all Linux
: P2 major
Assigned To:
:
: http://www.ussg.iu.edu/hypermail/linu...
:
:
:
  Show dependency tree
 
Reported: 2005-04-22 12:45 by
Modified: 2005-07-07 15:18 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-22 12:45:21
Установлена плата
Moxa Technologies Co Ltd Smartio C168H/PCI [Serial controller].
С ядром 2.6.10-std26-up-alt3 все работает отлично.
При переходе на ядро 2.6.11-alt6 - модули загружаются, но не работают - не
возможно работать с модему на этом порту(нет обмена данными).
------- Comment #1 From 2005-05-30 15:21:12 -------
Похоже ничего хорошего ждать не приходится.
Что делать?

http://www.ussg.iu.edu/hypermail/linux/kernel/0501.1/0439.html
------- Comment #2 From 2005-06-14 14:16:24 -------
Fixed in kernel-image-std26-{up,smp}-2.6.11-alt11.
------- Comment #3 From 2005-06-17 13:04:16 -------
Проверил. Все равно не работает. Ухожу обратно на 2.6.10-std26-up-alt3.
Нужна еще какая-нибудь информация?
------- Comment #4 From 2005-07-07 15:17:52 -------
в 2.6.12 заработало